Ubuntu

Change log for “lua-zip” package in Ubuntu

19 of 9 results
Published in trusty-release on 2013-10-23
Deleted in trusty-proposed (Reason: moved to release)
lua-zip (1.2.3-12) unstable; urgency=low


  * Packaging moved to git
  * Remove transitional packages 

 -- Enrico Tassi <email address hidden>  Sat, 12 May 2012 18:59:56 +0200

Available diffs

Superseded in trusty-release on 2013-10-23
Published in saucy-release on 2013-04-25
Published in raring-release on 2012-10-18
Published in quantal-release on 2012-05-23
lua-zip (1.2.3-11) unstable; urgency=low


  * Call the license Expat and clarify that it also known as MIT 
    (Closes: #670760)

 -- Enrico Tassi <email address hidden>  Thu, 19 Apr 2012 15:33:43 +0200

Available diffs

Superseded in quantal-release on 2012-05-23
lua-zip (1.2.3-10) unstable; urgency=low


  * Clean up debian/rules
  * Build-depend on dh-lua >= 12
  * Fixed package description, thanks Ansgar Burchardt for spotting the error 

 -- Enrico Tassi <email address hidden>  Thu, 19 Apr 2012 15:32:08 +0200

Available diffs

Superseded in quantal-release on 2012-05-01
Published in precise-release on 2011-10-13
Published in oneiric-release on 2011-07-27
lua-zip (1.2.3-8) unstable; urgency=low
  * source format 3.0 quilt -- Enrico Tassi <email address hidden>  Fri, 22 Jul 2011 13:01:26 +0200
Superseded in oneiric-release on 2011-07-27
Obsolete in natty-release on 2013-06-04
Obsolete in maverick-release on 2013-03-05
Published in lucid-release on 2009-11-05
lua-zip (1.2.3-6) unstable; urgency=low

  * Bumped standards version to 3.8.2, no changes needed 
  * build-depend on lua5.1-policy-dev
 -- Ubuntu Archive Auto-Sync <email address hidden>   Thu,  05 Nov 2009 10:39:08 +0000

Available diffs

Superseded in lucid-release on 2009-11-05
Obsolete in karmic-release on 2013-03-04
Obsolete in jaunty-release on 2013-02-28
Obsolete in intrepid-release on 2013-02-20
lua-zip (1.2.3-5) unstable; urgency=low

  * Rebuild against libzzip 0.13.49-4 to fix the crash due to alignement
  * Bumped standards version to 3.7.3, no changes needed

 -- Ubuntu Archive Auto-Sync <email address hidden>   Fri,  02 May 2008 02:18:22 +0100
Superseded in intrepid-release on 2008-05-03
Published in hardy-release on 2007-11-19
lua-zip (1.2.3-4) unstable; urgency=low

  * Added XS-Vcs-Browser field in control file

 -- Ubuntu Archive Auto-Sync <email address hidden>   Mon,  19 Nov 2007 14:10:05 +0000
Superseded in hardy-release on 2007-11-19
lua-zip (1.2.3-3) unstable; urgency=low

  * Updated dependency among zziplib, should pass all tests on all archs

 -- Ubuntu Archive Auto-Sync <email address hidden>   Thu,  15 Nov 2007 10:54:39 +0000
Superseded in hardy-release on 2007-11-15
lua-zip (1.2.3-2) unstable; urgency=low

  * rebuilt against libzzip-13 >= 0.13.49-2 (Closes: #439507)
  * Renamed cdbs deprecated variable
  * 

19 of 9 results